Clicky

Hospedado por Limestone Networks

Jump to content
  • Sign Up

Sign in to follow this  
MiltonSouza

Erro ao instalar script

Recommended Posts

Olá galera alguém pode me ajudar pois estou tentando instalar um scrupt de loja virtual e está dando o seguinte erro:

 

Strict Standards: Declaration of ISC_SHIPPING::SaveModuleSettings() should be compatible with ISC_MODULE::SaveModuleSettings($settings = Array, $deleteFirst = true) in/home/msjdesig/public_html/lojavirtual/includes/classes/class.shipping.php on line 8

Share this post


Link to post
Share on other sites

A loja é Loja Virtual php interspire, mais valeu amigão consegui resolver aqui!

 

Olha o que eu fiz:

 

--------------------------------------------------------------------------------------------------------------------------------------------------------------------

- Acesse o arquivo /includes/classes/class.shipping.php

  - Altere a função "SaveModuleSettings($settings=array())" para "SaveModuleSettings($settings=array(), $deleteFirst = true)"

Erro - 2 - no painel administrativo

Colocar esse @ na linha do erro para esconder o erro!

@$GLOBALS['ISC_CLASS_DB']->ErrorCallback = array(&$this, "LogSQLError");

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.



×
×
  • Create New...